/*------------- Round corners -------------*/

.rnd-cnrs, .contact-form input{
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/*--------------- Gradients ------------------------*/
.primary-border{
border-width: 1px;
border-style: solid;
border-color: #7ac5e8 #3a93bc #3a93bc #7ac5e8;
}

.primary-gradient{

color: #fafafa;

background: #48aede;
background: -moz-linear-gradient(top, #48aede 0%, #4089c4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#48aede), color-stop(100%,#4089c4));
background: -webkit-linear-gradient(top, #48aede 0%,#4089c4 100%);
background: -o-linear-gradient(top, #48aede 0%,#4089c4 100%);
background: -ms-linear-gradient(top, #48aede 0%,#4089c4 100%);
background: linear-gradient(to bottom, #48aede 0%,#4089c4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#48aede', endColorstr='#4089c4',GradientType=0 );

text-align: center;
text-shadow: #111 0px 1px 0px;

-webkit-transition: background-color .5s;
-moz-transition: background-color .5s;
-o-transition: background-color .5s;
-ms-transition: background-color .5s;
transition: background-color .5s;
}




.primary-button a{
  padding: 0.357em 0.714em;
	-webkit-box-shadow: 0px 1px 2px 0px #adadad;
  -moz-box-shadow: 0px 1px 2px 0px #adadad;
  -o-box-shadow: 0px 1px 2px 0px #adadad;
  -o-box-shadow: 0px 1px 2px 0px #adadad;
   -ms-box-shadow: 0px 1px 2px 0px #adadad;
   box-shadow: 0px 1px 2px 0px #adadad;
}



/* --------------Box Shadows ------------*/


.bx-shadw1{
	-webkit-box-shadow: 0px 0px 15px -3px #ccc;
  -moz-box-shadow: 0px 0px 15px -3px #ccc;
  -o-box-shadow: 0px 0px 15px -3px #ccc;
  -o-box-shadow: 0px 0px 15px -3px #ccc;
  -ms-box-shadow: 0px 0px 15px -3px #ccc;
  box-shadow: 0px 0px 15px -3px #ccc;
}

.shw-underline{
	box-shadow: 0 6px 6px -6px #ccc;
}
